Скидки от MDLavka продолжаются!

Вы пишете в комментариях, что хотите купить из техники Apple, и мы делаем вам индивидуальное предложение, от которого сложно отказаться!

Pangu не планируют выпускать джейлбрейк iOS 9.3.3 для 32-битных устройств

Разработчики Pangu не планируют выпускать версию джейлбрейка iOS 9.3.3 для устройств, работающих на 32-битных процессорах. Об этом они написали на сайте Reddit.

Pangu-iOS-risk-2

Pangu представила инструмент для джейлбрейка iOS 9.2 – 9.3.3 в конце июня. Решение поддерживает только 64-битные гаджеты Apple: iPhone 6s, iPhone 6s Plus, iPhone 6, iPhone 6 Plus iPhone SE, iPad Pro, iPad mini 2, iPad mini 3, iPad mini 4, iPad Air, iPad Air 2 и iPod touch 6G. Владельцы 32-битных устройств – iPhone 4s, iPhone 5, iPhone 5c, iPad 4, iPad 3, iPad 2, iPad mini 1, iPod touch 5G – не могут воспользоваться инструментом.

Отвечая на вопрос пользователей о возможности выхода джейлбрейка для старых гаджетов, Reddit написали, что у них нет таких планов. «Сожалеем, но у нас нет пока планов на 32-битные устройства», – ответили они.

Pangu-iOS-risk-1

Разработчик Cydia Джей Фриман полагает, что отсутствие поддержки 32-битных устройств у Pangu связано с большими трудозатратами. По его словам, на это потребуется вдвое больше времени, чем разработчики приложили на создание  64-битного варианта джейлбрейка. Сами хакеры не объяснили причины такого решения.

Напомним, ранее пользователи пожаловались на кражу персональных данных после выполнения джейлбрейка iPhone и iPad. Разработчики Pangu отрицают свою причастность к подобным инцидентам и обещают разобраться в причинах. «Ни мы, ни 25PP не были настолько глупыми, чтобы попытаться заработать, взламывая аккаунты PayPal через инструмент для джейлбрейка. Мы надеемся узнать всю правду в ближайшее время», – заявили Pangu.


Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.

21 комментариев

  • А яговорил!
  • Макдригер ты не забыл написать про iPhone 5S? Что то его в списке - 65 битных нету.
  • Значит не судьба откатить мне 4S на 6.1.3 (((
  • Меньше месяца, как обновился с 6.1.3 на 9.3, до этого сидел на 6.1.3 почти год. Там тупо перестают работать проги. Вот вчера работала, а сегодня не может соединиться и всё! Переустановки не помогают, а новые версии требуют iOS 7 и выше. Браузер криво страницы отображает, Погода глючит. Чисто откатить и пользоваться как звонилкой без сторонних прог мне не подходит.
  • По моему как раз таки если кто и нуждается реально в этом джейле, так это как раз владельцы старичков
  • Логично. У владельцев 32 битных устройств на банковских картах не много денег)))
    • Ты чё, опух? Да у меня знаешь сколько на карте?! Ща гляну... Ща, не спеши... Да блин, 4S, ты мой счёт покажешь наконец?! Блин, ты прав, 78 рублёв всего... Абыдна ((
  • мля они даже для 64 битных нормальный выпустить не могут (а то что выпусьтили куйня какая то на костылях)! что уж тут про 32 говорить
  • Григорий 2 года назад
    0
    скожите, а когда выпустят для самсунг?
  • и правильно! Всех старперов в жо...пу!!
  • [комментарий удален]
  • [комментарий удален]
  • Задулись Pangu
  • Johnathan Ellers 2 года назад
    0
    Так там и так все описано и сертификат и все дела. Каким надо быть оленем, что бы напортачить в установке? Потом обновлять каждую неделю Так там и так все описано и сертификат и все дела. Каким надо быть оленем, что бы напортачить в установке? Потом обновлять каждую неделю